Bug 1264379 - [abrt] gvfs: recompute_files(): gvfsd-network killed by SIGSEGV
[abrt] gvfs: recompute_files(): gvfsd-network killed by SIGSEGV
Status: CLOSED DUPLICATE of bug 1268613
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
23
i686 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:8ca39fd0ea9a72a56939eea7f6b...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-18 06:29 EDT by Jorj Oro
Modified: 2016-08-07 12:31 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-25 09:05:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (45.63 KB, text/plain)
2015-09-18 06:29 EDT, Jorj Oro
no flags Details
File: cgroup (177 bytes, text/plain)
2015-09-18 06:29 EDT, Jorj Oro
no flags Details
File: core_backtrace (5.85 KB, text/plain)
2015-09-18 06:29 EDT, Jorj Oro
no flags Details
File: dso_list (2.26 KB, text/plain)
2015-09-18 06:29 EDT, Jorj Oro
no flags Details
File: environ (775 bytes, text/plain)
2015-09-18 06:29 EDT, Jorj Oro
no flags Details
File: exploitable (82 bytes, text/plain)
2015-09-18 06:29 EDT, Jorj Oro
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-18 06:29 EDT, Jorj Oro
no flags Details
File: maps (7.55 KB, text/plain)
2015-09-18 06:30 EDT, Jorj Oro
no flags Details
File: mountinfo (3.11 KB, text/plain)
2015-09-18 06:30 EDT, Jorj Oro
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-18 06:30 EDT, Jorj Oro
no flags Details
File: open_fds (546 bytes, text/plain)
2015-09-18 06:30 EDT, Jorj Oro
no flags Details
File: proc_pid_status (860 bytes, text/plain)
2015-09-18 06:30 EDT, Jorj Oro
no flags Details
File: var_log_messages (323 bytes, text/plain)
2015-09-18 06:30 EDT, Jorj Oro
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 712235 None None None Never

  None (edit)
Description Jorj Oro 2015-09-18 06:29:47 EDT
Description of problem:
The error occured after using gnome-tweak-tool with the settings to display desktop icons and gnome dark theme enabled, no additional settings made and the icons did not appear, after restoring the settings everything worked just fine. Gnome-Classic does not work on fedora 23 BETA with the kernel version 4.2.0-300 PAE. on i368.

Version-Release number of selected component:
gvfs-1.25.92-3.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-network --spawner :1.5 /org/gtk/gvfs/exec_spaw/1
crash_function: recompute_files
executable:     /usr/libexec/gvfsd-network
global_pid:     3093
kernel:         4.2.0-300.fc23.i686+PAE
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 recompute_files at gvfsbackendnetwork.c:361
 #1 mount_smb_done_cb at gvfsbackendnetwork.c:522
 #2 g_simple_async_result_complete at gsimpleasyncresult.c:801
 #3 _g_simple_async_result_complete_with_cancellable at gvfsdaemondbus.c:633
 #4 mount_reply at gdaemonfile.c:2012
 #5 g_task_return_now at gtask.c:1104
 #6 g_task_return at gtask.c:1162
 #7 reply_cb at gdbusproxy.c:2569
 #8 g_task_return_now at gtask.c:1104
 #9 g_task_return at gtask.c:1162

Potential duplicate: bug 890451
Comment 1 Jorj Oro 2015-09-18 06:29:51 EDT
Created attachment 1074768 [details]
File: backtrace
Comment 2 Jorj Oro 2015-09-18 06:29:52 EDT
Created attachment 1074769 [details]
File: cgroup
Comment 3 Jorj Oro 2015-09-18 06:29:53 EDT
Created attachment 1074770 [details]
File: core_backtrace
Comment 4 Jorj Oro 2015-09-18 06:29:55 EDT
Created attachment 1074771 [details]
File: dso_list
Comment 5 Jorj Oro 2015-09-18 06:29:56 EDT
Created attachment 1074772 [details]
File: environ
Comment 6 Jorj Oro 2015-09-18 06:29:57 EDT
Created attachment 1074773 [details]
File: exploitable
Comment 7 Jorj Oro 2015-09-18 06:29:58 EDT
Created attachment 1074774 [details]
File: limits
Comment 8 Jorj Oro 2015-09-18 06:30:00 EDT
Created attachment 1074775 [details]
File: maps
Comment 9 Jorj Oro 2015-09-18 06:30:01 EDT
Created attachment 1074776 [details]
File: mountinfo
Comment 10 Jorj Oro 2015-09-18 06:30:02 EDT
Created attachment 1074777 [details]
File: namespaces
Comment 11 Jorj Oro 2015-09-18 06:30:04 EDT
Created attachment 1074778 [details]
File: open_fds
Comment 12 Jorj Oro 2015-09-18 06:30:05 EDT
Created attachment 1074779 [details]
File: proc_pid_status
Comment 13 Jorj Oro 2015-09-18 06:30:06 EDT
Created attachment 1074780 [details]
File: var_log_messages
Comment 14 Jorj Oro 2015-09-18 10:59:48 EDT
Ok! Sorry for that, i think i have a problem with the station were I had installed. I re-installed when I arrived home on a x86_64 station, and everything works fine, including gnome classic mode. Sorry for the noise, I will be more careful next time I submit.
Comment 15 Pant 2015-11-06 04:39:48 EST
Another user experienced a similar problem:

1. Logged out from user.
2. Logged in.
3. This error comes up

reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-network --spawner :1.9 /org/gtk/gvfs/exec_spaw/10
crash_function: recompute_files
executable:     /usr/libexec/gvfsd-network
global_pid:     3585
kernel:         4.2.3-300.fc23.x86_64
package:        gvfs-1.26.1.1-2.fc23
reason:         gvfsd-network killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 16 Ondrej Holy 2015-11-16 06:06:53 EST
Reopening as per Comment 15.
Comment 17 Ondrej Holy 2016-01-25 09:05:46 EST

*** This bug has been marked as a duplicate of bug 1268613 ***

Note You need to log in before you can comment on or make changes to this bug.